security:
    role_hierarchy:
        ROLE_MEDALS:
          - ROLE_MEDALS_VIEW

        ROLE_MEDALS_VIEW:
          - ROLE_MEDAL_REFERENCE

        ROLE_MEDAL_REFERENCE:
          - ROLE_ACCESS_REFERENCE